Bug 682814 - hp-toolbox: request privileged user credentials on printer and jobs operations
Summary: hp-toolbox: request privileged user credentials on printer and jobs operations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hplip
Version: 6.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-07 16:35 UTC by Yulia Kopkova
Modified: 2015-07-22 06:12 UTC (History)
3 users (show)

Fixed In Version: hplip-3.14.6-1.el6
Doc Type: Bug Fix
Doc Text:
Previously, HPLIP did not correctly handle CUPS denying a requested operation, such enabling or disabling a printer. As a consequence, operating HP Device Manager as a non-root user did not prompt for the root password when the root password was required for an operation. With this update, the password callback is correctly implemented, and operating HP Device Manager as non-root user now always prompts for the root password when required.
Clone Of:
Environment:
Last Closed: 2015-07-22 06:12:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1282 normal SHIPPED_LIVE hplip bug fix and enhancement update 2015-07-20 17:49:01 UTC
Launchpad 674570 None None None Never

Comment 4 RHEL Product and Program Management 2011-07-06 00:34:34 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 9 errata-xmlrpc 2015-07-22 06:12:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1282.html


Note You need to log in before you can comment on or make changes to this bug.